SvgTestState = class(Group, function(o, file)
	Group.init(o)
	svgObj = o:add(Object(bludG.camera.w/2, bludG.camera.h/2, 100, 100))
	svgObj.drawType = 'svg'
	svgObj.svg = SvgLoader(file, true, '')
	svgObj.svg:setPosition(bludG.camera.w/2, bludG.camera.h/2)
end)